uuid: 7d920e0e-8e6d-4987-8366-c2796f95cdd2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.board_meeting.body
    - field.field.node.board_meeting.field_banner_image
    - field.field.node.board_meeting.field_meeting_attachment
    - field.field.node.board_meeting.field_meeting_date
    - field.field.node.board_meeting.field_meeting_location
    - node.type.board_meeting
  module:
    - datetime
    - entity_reference_revisions
    - text
    - user
id: node.board_meeting.default
targetEntityType: node
bundle: board_meeting
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_banner_image:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_meeting_attachment:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 104
    region: content
  field_meeting_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 102
    region: content
  field_meeting_location:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  search_api_excerpt: true
